## org.exist.storage.index
Interface BFile.PageInputStream

Enclosing interface:
  BFile

public static interface BFile.PageInputStream

Method Summary
`long` `getAddress()`
`long` `position()`
`void` `seek(long position)`

Method Detail

### getAddress

    public long getAddress()

### position

    public long position()

### seek

    public void seek(long position)
              throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright (C) Wolfgang Meier. All rights reserved.